{% extends 'base/base.html' %}
{%load static %}
{% load my_filters %}


{% block content%}


<p></p>


<div id="container2">
    <div class="photobanner">
        <img src="{% static "BG with no Tree.png" %}" preload><img src="{% static 'BG with Tree.png'%}" preload><img src="{% static "BG with no Tree.png" %}" preload><img src="{% static 'BG with Tree.png'%}" preload><img src="{% static "BG with no Tree.png" %}" preload><img src="{% static 'BG with Tree.png'%}" preload><img src="{% static "BG with no Tree.png" %}" preload><img src="{% static 'BG with Tree.png'%}" preload>
    </div>
    <img  class="overlay-walk" src="{% static '_run.gif'%}">
  </div>



{% for character in stats %}
<center><button class="button-89" role="button" type="submit"><a href = "{%url 'detail_page' character.id %}"> Let's Adventure!</a></button></center>

{% endfor %}








{% endblock content%}
